スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

Firefox 3.6 でロボフォームを使うよ

なんとなくFirefoxを3.6にバージョンアップしたら、

ロボフォームが使えなくなってビックリ!

このままじゃ快適なPC生活が無くなってしまうので、検索~♪



ロボフォームのバージョンを上げれば使えるらしい。



最新版はバージョン 6.99.9 らしい。(6.99.7は非対応だったみたい。)

バージョン7.00.0が楽しみだなw




Firefoxの欠点って、バージョンが上がる頻度が多くてアドオンがついて行けないことだよねー。

例えば、Firefox 3.0から4.0になるときは仕方ないとしても、
マイナーチェンジでは使えて欲しいわ。




ロボフォームをGoogleで検索

スポンサーサイト
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。